package net.northking.cctp.dw.feign;

/**
 * @author: puchao.ma
 * @date: 2021/11/29 10:06
 */
public class StatusRoleDto {

    private Boolean finishedState;

    private String projectId;

    private String tenantId;

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public Boolean getFinishedState() {
        return finishedState;
    }

    public void setFinishedState(Boolean finishedState) {
        this.finishedState = finishedState;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
}
